<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">


    <hr />


    <h1><p>تيوري او عمل</p></h1>
    <blockquote>
    <h1><p>کلیدي پوښتنه | د اغېزناک منځګړتوب لپاره ځينې بنسټيز اصول کوم دي؟</p></h1>
    </blockquote>

    <img src="Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />

    <h2>د ګټې-ګټې او ګټې-بايللو مفاهيمو پرتله</h2>

    <hr />

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/376956634?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p><p>که تاسو ویډیو نه ګورئ، <p><p><a href="https://vimeo.com/user13762131/review/376956634/634c4f1062" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p></p></p></p>

    <strong>غږوونکی</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723451501&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>د ویډیو متن</strong>
    <p>ډېرو خلکو به د «ګټې-ګټې» او «ګټې-بايلل» مفاهيم اورېدلي وي. د ګټې-ګټې مذاکرات هغه دي چې د مذاکراتو له مېزه دواړه اړخونه په داسې حال کې ځي چې انګېري يو څه يې ترلاسه کړي دي. دوی کېدای ټول هغه څه نه وي ترلاسه کړي چې غوښتل يې، خو دومره څه يې خامخا ترلاسه کړي وي چې دوی پرې خوښ وي. موږ ته دغه ماډل د «راجر فيشر، Roger Fisher »، «بيل يووري، Bill Ury » او «بروس پاټون، Bruce Patton » غوندې پوهانو او د مذاکراتو د برخې فعالانو له لارې را رسېدلی دی. دوی د مذاکراتو لارې چارې او د مذاکراتو لپاره يو داسې چوکاټ رامنځته کړ چې پايېدونکې حل‌لارې پرې ترلاسه شي. دوی دغه کار «اصولي مذاکرات» وباله.</p>

    <p>د دوی د اصولو لومړنی يې دا دی چې ښکېل اړخونه دې له ستونزې بېل کړل شي. موږ ډېر کله پر دې تمرکز کوو چې بل شخص يا ډلې ته څومره په غوسه يو. موږ غواړو چې دوی بايد هيڅ شی هم ونه ګټي، ځکه موږ پر دوی په قهر يو. له همدې امله مو دا هېرېږي چې موږ د ګډې ستونزې د هوارولو لپاره هڅې کوو. که غوسه مو يوې خوا ته کړئ او يوازې پر ستونزه تمرکز وکړئ، نو خپل انتخابونه به ډېر روښانه وليدلای شئ. له همدې امله دغه پوهان وايي چې ستونزه او خلک سره بېل کړئ.</p>

    <p>دويم اصل دا دی چې پر ګټو تمرکز وکړئ، پر دريځ يې مه کوئ. د دې مطلب دا دی چې د شخړې پر اصلي لاملونو بايد تمرکز وشي، پر اوسنيو لاملونو تمرکز ونه ‌شي. يا دا چې پر دې تمرکز وشي چې ولې دغه ستونزه رامنځته شوې، بايد دا ونه پوښتل شي چې تاسې ولې جګړه کوئ. که د جګړې تر شا اصلي لاملونه پيدا کړئ، نو بيا خپلې ژورې ګټې سمې پېژندلای او پرې قانع کېدای شئ. خو که پر هغو سرسري لاملونو تمرکز وکړئ چې ستاسې پر اند جګړه د همدې لاملونو پر بنسټ کوئ، نو خپلې ګټې سمې نه شئ پېژندلای.</p>

    <p>درېيم اصل دا دی چې انتخابونه رامنځته کړئ، مطلب پر هغو مختلفو لارو چارو غور وکړئ چې دغه ستونزه پرې هوارېدلای شي. يوازې پر هغې حل‌لارې پورې مه نښلئ چې کار نه ورکوي. کوښښ وکړئ چې نور نظرونه پيدا کړئ. له هغو خلکو سره اړيکه ټينګه کړئ چې ورته ستونزې لري، وګورئ چې دوی خو به داسې يوه حل‌لاره نه لري چې ستاسې ستونزه هم پرې هوارېدلای شي. يو عيني معيار پيدا کړئ چې هوکړه ورسره مشروع شي. د دې مطلب دا دی چې بايد له ښکېلو اړخونو پرته له نورو خلکو سره اړيکه ټينګه کړئ، دا تاييد کړئ چې هغه هوکړه چې تاسو کړې تر دې مخکې يې نورو خلکو ته هم کار ور کړی دی. بالاخره «شوې هوکړې ته خپل غوره بديل» پيدا کړئ. همدارنګه په مذاکراتو کې د خپل همکار لپاره په تر ټولو غوره بدیل هم ځان پوه کړئ.</p>

    <h1>«که شخړه په رغوونکي ډول مديريت کړو، نو د شخړې له انرژي به مو د نوښت او پرمختګ لپاره کار اخيستی وي.»</h1>
    <p>— Kenneth Kaye — </p>


</div>